body{margin:0;background:#fff;font-family:'Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif;font-size:14px;color:#2F4F4F;padding:0px;animation: slowSlide 70s linear infinite;}
.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
h1{font-size:30px;}
hr{display:none;}
a{color:#1e90ff;text-decoration:none;}
a:hover{color:#333131;text-decoration:none;}
[type=search]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;font-family:'Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif;font-size:100%;}
[type=search]{background:#fff url(/images/search-icon.png) no-repeat 9px center;border:solid 1px #d2d6de;padding:9px 10px 9px 32px;width:80%;border-radius:4px;-webkit-transition:all .5s;-moz-transition:all .5s;transition:all .5s;}
[type=search]:focus{width:80%;background-color:#ffffff;border-color:#d2d6de;-webkit-box-shadow:0 0 0px rgba(109,207,246,.5);-moz-box-shadow:0 0 0px rgba(109,207,246,.5);box-shadow:0 0 0px rgba(109,207,246,.5);}
input:-moz-placeholder{color:#999;}
input::-webkit-input-placeholder{color:#999;}
img{border:none;margin:0.5px;vertical-align:middle;}
blockquote{border-left:2px solid #ddd;margin:0 0 0 5px;padding-left:5px;}
h1, h2, h3, p{margin:0 0 1px 0;padding:0;}
ul, ol{margin-top:0;margin-bottom:5px;margin-left:25px;padding:0;}
hr{color:#999999;height:1px;}
.thumb, .imgholder{background:#FFFFFF;border:1px solid #CCCCCC;padding:2px;float:left;}
.imgholder,.imgholder img{height:50px;width:50px;padding:3px;}
.thumb, .thumb img{height:50px;width:50px;padding:3px;border-radius:5px;}
.thumb2{background:#FFFFFF;border:1px solid #CCCCCC;padding:2px;}
.thumb2, .thumb2 img{height:100px;width:100px;padding:3px;border-radius:5px;}
.small{font-size:10px;line-height:2;}
.hide{display:none;}
.clear{clear:both;float:none;}
#search{text-align:center;padding:10px;}
.notification{background-color:#FFFDC2;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:10px 0;padding:10px;}
.wrapper{display:block;padding: 0px;max-width:900px;margin:0 auto;}
#debby-head{background:#f6f6f6;color:#000;border-bottom:5px solid #1e90ff;display:block;padding:14px 10px;font-size:10px;}
#debby-head a{color:#FFFFFF;display:block;}
.title-menu{font-size:16px;padding:12px 8px;background:#1e90ff;margin:0px;box-shadow:0 1px 1px rgba(0,0,0,0.1);font-weight:bold;color:#fff;}
.title-menu a{color:#FFFFFF;text-decoration:none;}
.title-menu a:hover{color:#FFFFFF;text-decoration:none;}
.menuisi{font-size:12px;border-bottom:1px solid #1e90ff;border-right:1px solid #1e90ff;border-left:1px solid #1e90ff;padding:5px;background:#fff;margin:0px 4px 4px;box-shadow:0 1px 1px rgba(0,0,0,0.1);}
.menulist{font-size:12px;border-bottom:1px solid #ddd;padding:5px;background:#fff;margin:0px;}
.informasi{background:#1e90ff;color:#fff;border:1px solid #00acd6;padding:10px;margin:4px;font-size:13px;}
.pageku{background:#ffffff;margin:0px;padding:10px;border: 1px solid #ddd;}
.pageku a{margin:2px;padding:5px 8px;font-size:13px;color:#1e90ff;background:#fff;border:1px solid #1e90ff;display:inline-block;}
.pageku a:hover{color:#fff;background:#1e90ff;}
.breadcrumb{background:#f5f5f5;color:#777;border-radius:2px;padding:8px 10px;margin:0px;}
.btn-download{background:#f4f4f4;color:#666;text-align:center;Border:1px solid #ddd;display:inline-block;border-radius:3px;min-width:78px;position:relative;padding:10px 4px;margin:2px 1px;font-size:12px;}
.btn-download>.fa, .btn-download>.glyphicon, .btn-download>.ion{font-size:20px;display:block;}
.btn-download:hover{background:#f4f4f4;color:#444;border-color:#aaa;}
.btn-download:active,.btn-download:focus{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);-moz-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);}
.btn-download>.badge{position:absolute;top:-3px;right:-10px;font-size:10px;font-weight:400;}
.btn-awal, .y2m{padding:5px 8px;font-size:13px;border-radius:3px;color:#fff;background-color:#1e90ff;border-color:#2e6da4;margin:10px 2px;}
.btn-awal:hover, .y2m:hover{color:#fff;background-color:#1e90ff;}
.btn-ads{padding:5px 8px;font-size:13px;border-radius:3px;color:#fff;background-color:#333;border-color:#2e6da4;margin:10px 2px;}
.btn-ads:hover{color:#fff;background-color:#111;}
#navigation-top{display:none;}
#debby-ft{background:#1e90ff;color:#fff;padding:10px 10px;}
#debby-ft a{font-weight:bold;color:#fff;}
#debby-ft a:hover{text-decoration:underline;}
#debby-footer{background:#263238;color:#fff;padding:20px 10px;}
#debby-footer a{font-weight:bold;color:#fff;}
#debby-footer a:hover{text-decoration:underline;}
.phdr2{background:#dd4b39;padding:15px 8px;color:#fff;font-weight:700;border-left:5px solid #c23321;}
.phdr{background:#3F51B5;padding:15px 8px;color:#fff;font-weight:700;border-left:5px solid #303F9F;}
.phdr a:link,.phdr a:visited{color:#bbb;}
.phdr a:hover{color:#59b;text-decoration:none;font-weight:700;text-shadow:1px 1px 1px #bb9955,-1px 1px 1px #bb9955,-1px -1px 1px #bb9955,1px -1px 1px #b95;}
.list-group{margin:5px;}
.list-group-item{position:relative;display:block;padding:10px 15px;margin-bottom:-1px;background-color:#fff;border:1px solid #ddd;}
.list-group-item:first-child{border-top-left-radius:4px;border-top-right-radius:4px;}
.list-group-item:last-child{margin-bottom:0;border-bottom-right-radius:4px;border-bottom-left-radius:4px;}
a.list-group-item,button.list-group-item{color:#555;}
a.list-group-item .list-group-item-heading,button.list-group-item .list-group-item-heading{color:#333;}
a.list-group-item:focus,a.list-group-item:hover,button.list-group-item:focus,button.list-group-item:hover{color:#fff;text-decoration:none;background-color:#1e90ff;}
.btn-load{margin:2px 2px;display:block;background:#fff;border:1px solid #ddd;padding:8px 14px;}
.btn-load:hover{background:#eee;border:1px solid #ddd;}
.notifin{color:#fff;background-color:#454747;border:0px solid #FFB4B2;padding:8px;margin:0px;font-size:13px;}
input{display:inline-block;padding:6px;text-decoration:none;max-width:90%;}
[type="text"]{display:inline-block;padding:12px 8px;border:1px solid #1e90ff;background:#fff;width:60%;color:#999;border-radius:3px 0px 0px 3px;}
[type="submit"]{display:inline-block;background:#1e90ff;border:1px solid #1e90ff;border-radius:0px 3px 3px 0px;padding:12px 8px;color:#fff;cursor:pointer;}
[type="submit"]:hover{color:#fff;background:#1e90ff;border:1px solid #1e90ff;cursor:pointer;}
.anuin{background:#fff;border:1px solid #ddd;margin:0px 4px 4px;padding:10px 11px;}
.btn-cloud{margin:2px 0px 0 0;padding:2px 5px;font-size:12px;color:#1e90ff;background:#fff;border:1px solid #1e90ff;display:inline-block;}
.btn-cloud:hover{color:#fff;background:#1e90ff;}
.musikku{background:#141414;margin:0px 0 5px;padding:8px 8px;}
.by-lyric{background:#1e90ff;padding:10px;margin:0px;display:block;color:#fff;box-shadow:0 4px 4px rgba(0,0,0,0.1);text-align:center;}
.by-lyric:hover{color:#fff;background:#1e90ff;}
.google{background-color: #DF4B38;color:#fff;margin:5px 1px;padding:5px 7px;display:inline-block;}
.twitter{background-color: #1DCBFF;color:#fff;margin:5px 1px;padding:5px 7px;display:inline-block;}
.facebook{background-color: #3B5998;color:#fff;margin:5px 1px;padding:5px 7px;display:inline-block;}
.google:hover,.twitter:hover,.facebook:hover{color:#fff;}
@media screen and (min-width:800px){
	.wrapper{padding:4px;margin-bottom:10px;}
	.notifin{margin:2px;}
	.menu-home{display: inline-block;width: 65%;}
	.menu-sidebar{display: inline-block;width: 35%;vertical-align:top;}
	.title-menu{margin:2px;}
	.menulist{margin:0 2px;border: 1px solid #ddd;border-top:0px;}
	.pageku{margin:2px;border: 1px solid #ddd;}
}


.bulat{
border-radius:100em;
opacity:0.5;
border-top:1px solid #cf2031;
border-right:1px solid #0f7dc8;
border-bottom:1px solid #2eb31a;
border-left:1px solid #eab823;
width:60px;
height:60px;
}


/* CSS Demo Download Buttons */
.btn{list-style:none;text-align:center;margin:10px!important;padding:10px!important;font-size:14px;clear:both;display:inline-block;text-decoration:none!important;color:#FFF!important}
.btn ul {margin:0;padding:0}
.btn li{display:inline;margin:5px;padding:0;list-style:none;}
.demo,.download{padding:12px 15px!important;color:#fff!important;font-weight:700;font-size:14px;font-family:Open Sans,sans-serif;text-align:center;text-transform:uppercase;border-radius:3px;opacity:.95;border:0;letter-spacing:2px;transition:all .2s ease-out}
.demo {background-color:#3498DB;}
.download {background-color:#1ABC84;}
.demo:hover {background-color:#60B8F4;color:#fff;border-bottom:2px solid #3498DB; opacity:1;}
.download:hover {background-color:#49DDAA;color:#fff;border-bottom:2px solid #1ABC84;opacity:1;}
.demo:before {content:'f135';display:inline-block;font-weight:normal;vertical-align:top;margin-right:10px;width:16px;height:16px;line-height:24px;font-family:fontawesome;transition:all 0.5s ease-out;}
.download:before {content:'f019';display:inline-block;font-weight:normal;vertical-align:top;margin-right:10px;width:16px;height:16px;line-height:24px;font-family:fontawesome;transition:all 0.5s ease-out;}

.ran {
	border: 2px solid #f2f2f2;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 5px;
	margin: 5px;
	overflow:hidden;
	display:inline-block;
}
.ran a {
	color: #fafafa;
}
.ran a:hover {
	color: #ccc;
}

.img-rounded {
    border-radius: 50%;
}